body {
    margin: 0;
    padding: 0;
    font-family: 'Arial';
}

section {
    height: 100vh;
    background: #000;
}

.nomor {
    font-weight: bold;
    font-size: 500px;
}

.background {
    background: rgb(255, 255, 255);
    color: #000;
    border-radius: 25px;
    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#slideSource {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

#slideSource.fade {
    opacity: 0;
}

section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
    mix-blend-mode: color;
    pointer-events: none;
}

.form-group {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden;
}

video {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

.tombol {
    background: linear-gradient(to right, #f0ffae, #c4b80f);
    color: rgb(0, 0, 0);
    border: 1px solid rgb(255, 255, 255);
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 20px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

h1 {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #ddd;
    font-family: Orbitron;
    font-size: 56px;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 0.5em;
}

h1 span,
body span {
    display: inline-block;
    animation: animate 3s linear forwards;
    animation-delay: 2.5s;
}

h2 {
    display: inline-block;
    animation: animate 3s linear forwards;
    animation-delay: 2.5s;
}

.animation {
    display: inline-block;
    animation: animate 3s linear forwards;
    animation-delay: 2.5s;
}

@keyframes animate {
    0% {
        transform: rotateY(90deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}